24690: Acronis Backup 11.5: Remote Installation Does Not Succeed if the Windows Installer Version Is Older Than 3.1

Download an install the latest version of Windows Installer on the target machine

This article applies to:

  • Acronis Backup 11.5 (Acronis Backup & Recovery 11.5)
  • Acronis Backup & Recovery 11

Symptoms

  1. On the target machine you have Windows Installer version older than 3.1 (e.g. Version 2.0);
  2. You launch a remote installation of Acronis components to the target machine;
  3. The operation completes successfully, however nothing is installed:

Cause

The Windows Installer should be Version 3.1 or higher.

Solution

On the target machine, download and install the latest version of Windows Installer.

See Windows Installer 4.5 Redistributable.

More information

See also

Acronis Backup 11.5

Acronis Backup & Recovery 11.

 

Tags: 

You are reporting a typo in the following text:
Simply click the "Send typo report" button to complete the report. You can also include a comment.
CAPTCHA
This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.
6 + 13 =
Solve this simple math problem and enter the result. E.g. for 1+3, enter 4.